Bug 1770850 - python3-pytest-watch fails to install in Fedora rawhide
Summary: python3-pytest-watch fails to install in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pytest-watch
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:09 UTC by Miro Hrončok
Modified: 2020-05-11 06:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-11 06:58:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:09:09 UTC
python3-pytest-watch-4.2.0-4.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3-pathtools needed by python3-pytest-watch-4.2.0-4.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:47:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Igor Raits 2020-05-11 06:58:53 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package agaisnt which this bug was filled are now installable or removed from Fedora 32.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.